<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="荣耀终端有限公司" feature="WLAN基本配置。" package="com.android.wifi.resources.overlay" label="com.android.wifi.resources.overlay">
	</packageInfo>
	<packageInfo author="荣耀终端有限公司" feature="荣耀智能设备管理平台" package="com.hihonor.magichome" label="com.hihonor.magichome">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter" author="华为软件技术有限公司" label="com.huawei.educenter">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter.overlay" author="华为软件技术有限公司" label="com.huawei.educenter.overlay">
	</packageInfo>
	<packageInfo package="cn.honor.qinxuan" feature="荣耀亲选是荣耀旗下以科技先锋、潮流设计、品质生活为中心的精品电商平台。荣耀亲选除荣耀自营产品外，引入优质第三方渠道专供产品，和年轻人一起共同打造有品质的科技潮酷生活。" author="荣耀终端有限公司" label="cn.honor.qinxuan">
	</packageInfo>
	<packageInfo package="com.android.frameworkres.overlay" feature="定制系统资源。" author="荣耀终端有限公司" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面SystemUI相关的资源，如：图标大小，边距等。 " author="荣耀终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.hihonor.aipluginengine" feature="提供智慧引擎能力" author="荣耀终端有限公司" label="com.hihonor.aipluginengine">
	</packageInfo>
	<packageInfo package="com.hihonor.android.airsharing" feature="无线投屏支持局域网内的多媒体内容共享服务和屏幕镜像无线投射功能。" author="荣耀终端有限公司" label="com.hihonor.android.airsharing">
	</packageInfo>
	<packageInfo package="com.hihonor.android.FloatTasks" feature="为用户提供快捷操作、能快速进入主屏幕、回退、最近任务。" author="荣耀终端有限公司" label="com.hihonor.android.FloatTasks">
	</packageInfo>
	<packageInfo package="com.hihonor.android.upgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="荣耀终端有限公司" label="com.hihonor.android.upgradeguide">
	</packageInfo>
	<packageInfo package="com.hihonor.android.upgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="荣耀终端有限公司" label="com.hihonor.android.upgradeguide">
	</packageInfo>
	<packageInfo package="com.hihonor.baidu.browser" feature="极速、稳定、安全" author="北京百度在线网络技术有限公司" label="com.hihonor.baidu.browser">
	</packageInfo>
	<packageInfo package="com.hihonor.camera" feature="荣耀原生相机，提供拍照、录像等功能。" author="荣耀终端有限公司" use-permission="荣耀原生相机，提供拍照、录像等功能。" label="com.hihonor.camera">
	</packageInfo>
	<packageInfo package="com.hihonor.dz.reader" feature="读万卷书，行万里路。" author="北京点众科技股份有限公司" label="com.hihonor.dz.reader">
	</packageInfo>
	<packageInfo package="com.hihonor.fido.uafclient" feature="为满足FIDO（快速线上身份认证）协议的应用提供基础能力支持，第三方应用可通过该应用绑定指纹完成在线身份认证。" author="荣耀终端有限公司" label="com.hihonor.fido.uafclient">
	</packageInfo>
	<packageInfo package="com.hihonor.hnasm" feature="为FIDO（快速线上身份认证）协议提供底层能力支撑。" author="荣耀终端有限公司" label="com.hihonor.hnasm">
	</packageInfo>
	<packageInfo package="com.hihonor.hndockbar" feature="荣耀侧边栏" author="荣耀终端有限公司" label="com.hihonor.hndockbar">
	</packageInfo>
	<packageInfo package="com.hihonor.hnpanpayservice" feature="荣耀泛支付服务是一个系统基础服务，主要功能是提供支付相关功能（如支持指纹、人脸服务）的互联网金融身份认证等。" author="荣耀终端有限公司" label="com.hihonor.hnpanpayservice">
	</packageInfo>
	<packageInfo package="com.hihonor.iconnect" feature="支持穿戴设备互联，提供如下功能：扫描发现穿戴设备后进行连接提醒、下载或打开对应应用、穿戴设备间因为距离太远断开连接后快速重新连接。" author="荣耀终端有限公司" label="com.hihonor.iconnect">
	</packageInfo>
	<packageInfo package="com.hihonor.imedia.sws" feature="Honor Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="荣耀终端有限公司" label="com.hihonor.imedia.sws">
	</packageInfo>
	<packageInfo package="com.hihonor.mirror" feature="荣耀原生镜子应用。" author="荣耀终端有限公司" use-permission="荣耀原生镜子应用。" label="com.hihonor.mirror">
	</packageInfo>
	<packageInfo package="com.hihonor.msdp" feature="综合传感信息处理平台，用于支撑智慧化相关业务。" author="荣耀终端有限公司" label="com.hihonor.msdp">
	</packageInfo>
	<packageInfo package="com.hihonor.nb.service" feature="通用数据管理服务：具备数据计算，数据脱敏和加密，生命周期管理，端云协同等功能，提供更高效、安全、可靠和一致性的用户体验。" author="荣耀终端有限公司" label="com.hihonor.nb.service">
	</packageInfo>
	<packageInfo package="com.hihonor.photos" label="图库" feature="展示用户图片、视频等，包括本地图片相册、云端相册及共享相册。可支持图片的查看、删除、分享、复制、重命名等操作。是用户查看、管理图片的主要途径。" author="荣耀终端有限公司" use-permission="位置,存储内容,网络通信,蓝牙">
	</packageInfo>
	<packageInfo package="com.hihonor.regservice" feature="运营商为了改进通信服务质量或提供用户自定义服务或技术，可能会通过该应用获取您设备的相关信息。运营商承诺仅将相关信息用以服务分析，不会以任何可识别个人身份的形式向外界披露。" author="荣耀终端有限公司" label="com.hihonor.regservice">
	</packageInfo>
	<packageInfo package="com.hihonor.servicerecommend" feature="在荣耀设备的桌面右二屏，为用户提供服务卡片推荐。" author="荣耀终端有限公司" label="com.hihonor.servicerecommend">
	</packageInfo>
	<packageInfo package="com.hihonor.smartshot" feature="智能截屏，您可以直接通过指关节在屏幕上画闭合图形进行自定义截屏，指关节画出的区域即为截取的区域，让截屏更加灵活易用。" author="荣耀终端有限公司" label="com.hihonor.smartshot">
	</packageInfo>
	<packageInfo package="com.hihonor.suggestion" feature="亮点智能推介，向用户推荐和说明MagicUI的特性，提升用户的使用体验。" author="荣耀终端有限公司" label="com.hihonor.suggestion">
	</packageInfo>
	<packageInfo package="com.hihonor.videoeditor" label="视频编辑" feature="提供视频的裁剪、转换分辨率保存等功能，主要为图库、视频两个模块提供视频处理。" author="荣耀终端有限公司" use-permission="存储内容,网络通信">
	</packageInfo>
	<packageInfo package="com.hihonor.video" feature="开启每日视频后，用户可以使用每日视频浏览短视频，发表评论，关注作者。" author="荣耀终端有限公司" label="com.hihonor.video">
	</packageInfo>
	<packageInfo package="com.huawei.android.FMRadio" feature="提供收音机功能。" author="华为终端有限公司" label="com.huawei.android.FMRadio">
	</packageInfo>
	<packageInfo package="com.huawei.contentsensor" feature="智慧识屏取词模块，帮助智慧识屏获取需要分析处理的文本内容。" author="华为终端有限公司" label="com.huawei.contentsensor">
	</packageInfo>
	<packageInfo package="com.huawei.gamebox" feature="游戏中心是华为为游戏开发者和用户提供的服务平台，旨在为您推荐安全、高质量的游戏及丰富便捷的游戏服务。" author="华为软件技术有限公司" label="com.huawei.gamebox">
	</packageInfo>
	<packageInfo package="com.huawei.health" feature="运动管理应用" author="华为终端有限公司" label="com.huawei.health">
	</packageInfo>
	<packageInfo package="com.huawei.hitouch" feature="智慧识屏应用提供文字识别、识图购物、全屏翻译、二维码识别、识物等功能。" author="华为软件技术有限公司" label="com.huawei.hitouch">
	</packageInfo>
	<packageInfo package="com.huawei.hwireader" feature="华为软件技术有限公司提供的手机阅读软件，拥有海量图书资源、全新阅读模式、极速软件引擎以及个性化界面设计。" author="华为软件技术有限公司" label="com.huawei.hwireader">
	</packageInfo>
	<packageInfo package="com.huawei.meetime" feature="“畅连”是基于华为帐号的社交通信服务，提供音视频通话、留言等功能。在 WLAN 或移动数据连接时，您可与拥有华为手机、平板、音箱、智慧屏等设备的联系人进行高清视频或语音通话。" author="华为终端有限公司" label="com.huawei.meetime">
	</packageInfo>
	<packageInfo package="com.huawei.scanner" feature="华为智慧视觉应用提供扫码、翻译、识文、购物、卡路里、识物功能。" author="华为软件技术有限公司" label="com.huawei.scanner">
	</packageInfo>
	<packageInfo package="com.huawei.wallet" feature="您可以通过 Huawei Pay 完成线下支付、卡管理、花币管理、查看账单。" author="华为软件技术有限公司" label="com.huawei.wallet">
	</packageInfo>
	<packageInfo package="com.unionpay.tsmservice" feature="银联可信服务安全组件" author="中国银联" label="com.unionpay.tsmservice">
	</packageInfo>
	<packageInfo use-permission=" " author="荣耀终端有限公司" label="荣耀杂志锁屏" feature="管理系统预置的杂志锁屏内容、提供锁屏壁纸、并提供更新和订阅功能。" package="com.hihonor.magazine">
	</packageInfo>
</packageList>
